
Digitale Infrastruktur - Bug / Feature #255

http://piratenpartei.ch does not work!

30 November 2010 22:03 - Apophis

Status: Closed Start date: 30 November 2010

Priority: Normal Due date:  

Assignee: dergringo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

History

#1 - 30 November 2010 22:04 - Apophis

DNS Problem or Firewall  - http://piratenpartei.ch does not work since yesterday evening.

#2 - 04 December 2010 17:22 - corvus

- Status changed from New to 4

- Priority changed from Immediate to Normal

It seems as if this is no longer a problem. If so please close ticket.

#3 - 21 December 2010 01:56 - dergringo

- Category set to 22

- Status changed from 4 to Closed

Yes. Works.
